Maintenance needed for z/OS 2.3 upgrade

Document ID : KB000015603
Last Modified Date : 14/02/2018
Show Technical Document Details
Introduction:

z/OS 2.3 upgrade

Question:

Are there any maintenance requirements for Vantage version 12.6 or 14.0 moving to z/OS 2.3?

Environment:
z/OS 2.3
Answer:

We have tested 14.0 and 12.6 and did not find any problem in z/OS 2.3, i.e. no fix related to z/OS 2.3 needed.